Ler um post
GET
Um post completo: conteúdo (os slides de um carrossel como kicker, título, corpo), revisão, status, artigo e destinos.
Permissão: posts:read.
apiTokenheader
AutorizaçãoBearer <token>Token de API (pl_live_…) de Organização › Chaves de API, com suas permissões e limite de 60 chamadas por minuto. Um token de projeto trabalha no seu projeto; um token de todos os projetos indica um com projectId.
id*stringO id do post.
OK
application/json- response
Exemplo de requisição
curl -X GET 'https://app.postline.com.br/api/v1/posts/string' \ -H 'Authorization: Bearer pl_live_…'Exemplo de resposta
{ "id": "3c8e1f20-6a4b-4d7e-9f15-8b2c0d6e4a71", "projectId": "7f3a91c2-48e6-4b0d-a5c1-2e9d6b8f0a14", "format": "linkedin", "status": "in_review", "title": "Most churn happens before the second invoice.", "articleId": "0b9c4e7a-5d1f-4c2e-9a8b-3f6e2d1c7b90", "agent": "n8n", "destinations": [ { "destination": "linkedin", "status": "pending", "at": "2026-10-20T09:00", "publishedAt": null, "url": null } ], "revision": 1, "content": { "kind": "linkedin", "text": "Most churn happens before the second invoice.\n\nHere is what to fix first.", "hashtags": [ "saas", "churn" ], "headline": "Most churn happens before the second invoice." }}